Subject: Fwd: Call recordings
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Date: Sun, 29 Dec 2019 04:32:04 +0000

Hi Pritish,

I will get this done for her but in the meantime, can you please take out the call recording for this ticket and let me know what happened on the call in this ticket and if it was handled correctly. If there is more than one call recording, please listen to all for this ticket and let me know what happened please. Please send the call recordings to me as well. I will forward to Charlotte.

Thanks
Regards,
Deeksha

Sent from my iPhone

Begin forwarded message:

From: Charlotte Jansen <[email-masked]>
Date: 29 December 2019 at 02:29:36 GMT+5:30
To: Deeksha Dadu <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Call recordings

Hi deeksha,

A while back Saurabh mentioned that all call recordings would be added to tickets. Could I get all initial calls to the support desk added to the ticket please. (Only the first call is required at this stage). I think the agents need some training on how to deal with common issues on the phone and this will help.

In the mean time, can you added the call recording to ticket 3088 please

Thanks

Charlotte

Charlotte Jansen
Les Mills International

Charlotte Jansen​
 |      Customer Support B2B
Les Mills International  |      [email-masked]<mailto:[email-masked]>
www.lesmills.com
<https://www.lesmills.com/getbodycombat>
<http://www.lesmills.com/>        <https://www.facebook.com/lesmills>      <https://twitter.com/lesmills>   <https://www.linkedin.com/company/les-mills-international>       <https://www.youtube.com/user/lesmillsgroupfitness>      <https://www.instagram.com/lesmillstribe/>